# Class: AdminGetRegionsPaginationParams

[internal](../modules/internal-22.md).AdminGetRegionsPaginationParams

## Hierarchy

- **`AdminGetRegionsPaginationParams`**

  ↳ [`AdminGetRegionsParams`](internal-22.AdminGetRegionsParams.md)

## Properties

### limit

• `Optional` **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/regions/list-regions.d.ts:99

___

### offset

• `Optional` **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/regions/list-regions.d.ts:100
